Bug 1370392 - Geany doesn't display underscore if zoom in text
Summary: Geany doesn't display underscore if zoom in text
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: geany
Version: 24
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Josef Bacik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-26 07:29 UTC by Jana Cupova
Modified: 2017-03-20 05:49 UTC (History)
4 users (show)

Fixed In Version: geany-1.30-2.fc25 geany-1.30-2.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 13:55:36 UTC
Type: Bug


Attachments (Terms of Use)
geany bug underscore (241.54 KB, image/png)
2016-08-26 07:29 UTC, Jana Cupova
no flags Details

Description Jana Cupova 2016-08-26 07:29:33 UTC
Created attachment 1194219 [details]
geany bug underscore

Description of problem:


Version-Release number of selected component (if applicable):
kernel-4.6.3-300.fc24.x86_64
geany-1.28-1.fc24.x86_64

How reproducible:
always

Steps to Reproduce:
1. start geany
2. 4 times zoom in text in my case

Actual results:
invisible underscore

Expected results:
visible underscore

Additional info:
See attachment geany_bug_underscore.png

Comment 1 Oliver Ilian 2016-08-26 08:24:10 UTC
I can reproduce it on EL7. It only happens on Zoom x 4 .. it does not happen with either zoom x3 or x5

Comment 2 Fedora Update System 2017-03-05 22:10:10 UTC
geany-plugins-1.30-1.fc25 geany-1.30-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a9896fd716

Comment 3 Fedora Update System 2017-03-05 22:10:22 UTC
geany-plugins-1.30-1.fc24 geany-1.30-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dfd54a38a1

Comment 4 Fedora Update System 2017-03-07 01:49:47 UTC
geany-1.30-2.fc25, geany-plugins-1.30-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a9896fd716

Comment 5 Fedora Update System 2017-03-07 17:52:38 UTC
geany-1.30-2.fc24, geany-plugins-1.30-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dfd54a38a1

Comment 6 Fedora Update System 2017-03-08 13:55:36 UTC
geany-1.30-2.fc25, geany-plugins-1.30-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-03-20 05:49:30 UTC
geany-1.30-2.fc24, geany-plugins-1.30-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.